<nav class="navbar navbar-default">
    <div class="container-fluid">
        <div class="navbar-header">
            <a routerLink="/" class="navbar-brand">RECIPE BOOK</a>
        </div>

        <div class="navbar-deafult">
            <ul class="nav navbar-nav">
                <li routerLinkActive="active" [routerLinkActiveOptions]="{exact:true}">
                    <a routerLink="/">Recipes</a>
                </li>
                <li routerLinkActive="active">
                    <a routerLink="/shopping-list">Shopping List</a>
                </li>
            </ul>

            <ul class="nav navbar-nav navbar-right">
                <li class="dropdown" appDropdownToggle>
                    <a class="dropdown-toggle">Manage
                        <span class="caret"></span>
                    </a>
                    <ul class="dropdown-menu">
                        <li>
                            <a class="dropdown-item" (click)="onGetRecipes()">Get Recipes</a>
                        </li>
                        <li>
                            <a class="dropdown-item" (click)="onSaveRecipes()">Save Recipes</a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
</nav>